<?php
// created: 2023-04-25 03:53:09
$mod_strings = array (
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'Id Команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'Ответственный (-ая)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_MODIFIED' => 'Изменено',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_DOC_OWNER' => 'Владелец документа',
  'LBL_USER_FAVORITES' => 'Пользователи, которые добавили в Избранное',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Удалено',
  'LBL_NAME' => 'Название',
  'LBL_CREATED_USER' => 'Создано',
  'LBL_MODIFIED_USER' => 'Изменено',
  'LBL_LIST_NAME' => 'Название',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_REMOVE' => 'Удалить',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Изменено (по названию)',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Создано по названию',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Alianza Prueba Список',
  'LBL_MODULE_NAME' => 'Alianza Prueba',
  'LBL_MODULE_TITLE' => 'Alianza Prueba',
  'LBL_MODULE_NAME_SINGULAR' => 'Alianza Prueba',
  'LBL_HOMEPAGE_TITLE' => 'Моя Alianza Prueba',
  'LNK_NEW_RECORD' => 'Создать Alianza Prueba',
  'LNK_LIST' => 'Просмотр Alianza Prueba',
  'LNK_IMPORT_SASA5_ALIANZA_PRUEBA' => 'Importar Alianza Prueba',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск Alianza Prueba',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_SASA5_ALIANZA_PRUEBA_SUBPANEL_TITLE' => 'Alianza Prueba',
  'LBL_NEW_FORM_TITLE' => 'Новый Alianza Prueba',
  'LNK_IMPORT_VCARD' => 'Importar Alianza Prueba vCard',
  'LBL_IMPORT' => 'Importar Alianza Prueba',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Alianza Prueba record by importing a vCard from your file system.',
  'LBL_SASA5_ALIANZA_PRUEBA_FOCUS_DRAWER_DASHBOARD' => 'Alianza Prueba Panel de enfoque',
  'LBL_SASA5_ALIANZA_PRUEBA_RECORD_DASHBOARD' => 'Alianza Prueba Cuadro de mando del registro',
);